---
title: GitLab Enterprise Edition 6.3 Release
date: December 2, 2013
author: Jacob Vosmaer
categories: releases
---
Today we announce the release of GitLab Enterprise Edition 6.3. 
GitLab is an open source code hosting and project management application.
With GitLab Enterprise Edition 6.3 you benefit both from the [new features, improvements and security fixes in GitLab 6.3 Community Edition](/2013/12/05/gitlab-ce-6-dot-3-dot-1-released/) and from the [advanced LDAP and group sharing features](/gitlab-ee/) of GitLab Enterprise Edition.

Our [subscribers](https://www.gitlab.com/subscription/) can download GitLab 6.3 Enterprise Edition from [GitLab Cloud](https://gitlab.com).
